<?php

// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) exit;

// Check if multisite, if so then save as site option

if (is_multisite()) {
	add_site_option(self::$prefix . 'version', WPSITE_FLYOUT_FIRE_VERSION_NUM);
} else {
	add_option(self::$prefix . 'version', WPSITE_FLYOUT_FIRE_VERSION_NUM);
}

include_once(WPSITE_FLYOUT_FIRE_PLUGIN_DIR . "admin/model/db.php");

// Create all tables

WPsite_Flyout_Fire_DB::createTable();
WPsite_Stats_FF::createTable();
WPsite_Email_Signups_FF::createTable();
WPsite_Email_Entries_FF::createTable();